[Unit]
Description=An application to set a wallpaper with hyprpaper.
Documentation=https://wiki.hyprland.org/Hypr-Ecosystem/hyprpaper/
PartOf=graphical-session.target
Requires=graphical-session.target
After=graphical-session.target
ConditionEnvironment=WAYLAND_DISPLAY

[Service]
Type=oneshot
ExecStart=/home/lis/.config/hypr/hyprpaper-%H
Slice=session.slice
Restart=on-failure

[Install]
WantedBy=graphical-session.target
